@charset "UTF-8";
/*--------------------
 * Base
 *--------------------*/
body {
  font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Quicksand", "游ゴシック体", "Yu Gothic", "YuGothic", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  margin: 0 auto;
  width: auto;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
}
body * {
  margin: 0;
  padding: 0;
  font-style: normal;
  list-style: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
body a {
  color: #2877A6;
  text-decoration: none;
  border: none;
}
body a:hover {
  color: #3b8dc7;
  text-decoration: underline;
}
body .content-inner {
  width: 100%;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
}

@media only screen and (max-width: 1100px) {
  else body {
    width: 100%;
  }
}

img {
  vertical-align: bottom;
}

.pc {
  display: block;
}

.pc-in {
  display: inline-block;
}

.tab-off {
  display: inline-block;
}

.sp {
  display: none;
}

.sp-in {
  display: none;
}

@media only screen and (max-width: 1000px) {
  .tab-off {
    display: none;
  }
}
@media only screen and (max-width: 750px) {
  img {
    width: 100%;
  }
  .pc {
    display: none;
  }
  .pc-in {
    display: none;
  }
  .sp {
    display: block;
  }
  .sp-in {
    display: inline-block;
  }
}
/*--------------------
 * Template
 *--------------------*/
.footer-wrap {
  background: #FFF;
  width: 100%;
  padding-top: 10px;
}

#bpGlobalFooter {
  width: 100%;
}

#note_text {
  border-bottom: solid 1px #ccc;
  background: #fff;
  text-align: center;
  padding: 40px 20px;
  font-size: 12px;
  line-height: 1.6;
}

.social_buttons {
  background: #fff;
  padding: 7px 0 1px;
  text-align: center;
  position: relative;
  z-index: 1;
}
.social_buttons li {
  display: inline-block;
  float: none;
  vertical-align: top;
}

/*--------------------
 * Light Box
 *--------------------*/
.lb-data .lb-close {
  margin-top: 5px !important;
}

.lb-data .lb-details {
  width: 90% !important;
  padding: 1%;
}

.lb-data .lb-caption {
  color: #FFF !important;
  line-height: 1.4 !important;
  font-weight: normal !important;
}

.lb-data .lb-caption strong {
  font-weight: bold !important;
}

/*--------------------
 * Main Contents
 *--------------------*/
#ContentsArea {
  background: #f1f1f1;
  font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Quicksand", "游ゴシック体", "Yu Gothic", "YuGothic", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  line-height: 1;
  font-size: 16px;
  line-height: 1.75;
  overflow: hidden;
  position: relative;
  /* 図の設定 ------------------------------*/
  /* PageTopの設定 ------------------------------*/
  /*--------------------
  * 汎用
  *--------------------*/
  /*clearfix --------------------------- */
}
#ContentsArea * {
  font-style: normal;
  list-style: none;
}
#ContentsArea ol, #ContentsArea ul {
  list-style: none;
}
#ContentsArea table {
  border-collapse: collapse;
  border-spacing: 0;
}
#ContentsArea caption, #ContentsArea th, #ContentsArea td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
#ContentsArea q, #ContentsArea blockquote {
  quotes: none;
}
#ContentsArea q:before, #ContentsArea q:after, #ContentsArea blockquote:before, #ContentsArea blockquote:after {
  content: "";
  content: none;
}
#ContentsArea a img {
  border: none;
}
#ContentsArea article, #ContentsArea aside, #ContentsArea details, #ContentsArea figcaption, #ContentsArea figure, #ContentsArea footer, #ContentsArea header, #ContentsArea hgroup, #ContentsArea main, #ContentsArea menu, #ContentsArea nav, #ContentsArea section, #ContentsArea summary {
  display: block;
}
#ContentsArea a {
  color: #2877A6;
  text-decoration: none;
  border: none;
}
#ContentsArea a:hover {
  color: #3b8dc7;
  text-decoration: underline;
}
#ContentsArea br {
  line-height: 1;
}
#ContentsArea .ti05 {
  display: inline-block;
  text-indent: -0.5em;
}
#ContentsArea .ti04 {
  display: inline-block;
  text-indent: -0.4em;
}
#ContentsArea .ti03 {
  display: inline-block;
  text-indent: -0.3em;
}
#ContentsArea .sticks {
  display: inline-block;
  letter-spacing: -0.075em;
  padding-right: 4px;
}
#ContentsArea .notes {
  margin-top: 30px;
  font-size: 13px;
  color: #444;
  line-height: 1.5;
  overflow: hidden;
}
#ContentsArea .notes.text-right {
  text-align: right;
}
#ContentsArea .notes.text-right dl {
  display: inline-block;
}
#ContentsArea .notes dt {
  float: left;
  margin-right: 0.25em;
}
#ContentsArea .notes dd {
  overflow: hidden;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .notes.sp-off {
    overflow: visible;
  }
  #ContentsArea .notes.sp-off dt {
    float: none;
  }
  #ContentsArea .notes.sp-off dd {
    overflow: hidden;
  }
}
#ContentsArea .simple-list {
  overflow: hidden;
}
#ContentsArea .simple-list dt {
  float: left;
  margin-right: 0.5em;
}
#ContentsArea .simple-list dd {
  overflow: hidden;
}
#ContentsArea .bold {
  font-weight: bold;
}
#ContentsArea .bar {
  max-width: 274px;
  margin: 20px auto 0;
}
#ContentsArea .bar img {
  display: block;
  width: 100%;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .bar {
    max-width: 200px;
    margin-top: 10px;
  }
}
@media only screen and (max-width: 750px) {
  #ContentsArea {
    font-size: 14px;
  }
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes fadeUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 10px, 0);
            transform: translate3d(0, 10px, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 10px, 0);
            transform: translate3d(0, 10px, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes widthIn {
  0% {
    width: 0;
  }
  100% {
    width: calc(100% + 50vw - 50%);
  }
}
@keyframes widthIn {
  0% {
    width: 0;
  }
  100% {
    width: calc(100% + 50vw - 50%);
  }
}
#ContentsArea .anim-item {
  opacity: 0;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
#ContentsArea .content-head {
  background-image: url(visual_bg.png);
  background-size: 100%;
  background-position: center top;
  background-repeat: no-repeat;
  width: 100%;
}
@media only screen and (max-width: 1800px) {
  #ContentsArea .content-head {
    background-size: 1800px;
  }
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-head {
    background-size: 1050px;
    background-repeat: repeat-y;
  }
}
#ContentsArea .content-head-photo {
  width: 100%;
  max-width: 1260px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  position: relative;
  z-index: 1;
}
@media only screen and (max-width: 1300px) {
  #ContentsArea .content-head-photo {
    width: 96.9230769231%;
  }
}
#ContentsArea .content-head-photo figure {
  width: 100%;
  position: relative;
}
#ContentsArea .content-head-photo figure img {
  width: 100%;
}
#ContentsArea .content-head-photo .names {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
#ContentsArea .content-head-photo .names li {
  position: absolute;
}
#ContentsArea .content-head-photo .names li.name1 {
  width: 22.0634920635%;
  right: 3.3333333333%;
  top: 67.037037037%;
}
#ContentsArea .content-head-photo .names li.name2 {
  width: 17.5396825397%;
  right: 23.8095238095%;
  top: 4.9382716049%;
}
#ContentsArea .content-head-photo .names li.name3 {
  width: 19.9206349206%;
  right: 0%;
  top: 38.8888888889%;
}
#ContentsArea .content-head-photo .names li.name4 {
  width: 20.6349206349%;
  left: 4.7619047619%;
  top: 68.5185185185%;
}
#ContentsArea .content-head-photo .names li.name5 {
  width: 20.873015873%;
  left: 33.3333333333%;
  top: 4.9382716049%;
}
#ContentsArea .content-head-photo .names li.name6 {
  width: 20.873015873%;
  left: 0%;
  top: 34.5679012346%;
}
#ContentsArea .content-head-photo .names img {
  vertical-align: top;
  width: 100%;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-head-photo {
    width: 105%;
  }
  #ContentsArea .content-head-photo .marks {
    width: 70%;
    height: 100%;
    position: absolute;
    left: 15%;
    top: 0;
  }
  #ContentsArea .content-head-photo .marks li {
    width: 30px;
    height: 15px;
    position: absolute;
    z-index: 1;
  }
  #ContentsArea .content-head-photo .marks li.for-name1, #ContentsArea .content-head-photo .marks li.for-name2, #ContentsArea .content-head-photo .marks li.for-name3 {
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
  }
  #ContentsArea .content-head-photo .marks li.for-name4, #ContentsArea .content-head-photo .marks li.for-name5, #ContentsArea .content-head-photo .marks li.for-name6 {
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
  }
  #ContentsArea .content-head-photo .marks li.for-name1 {
    background: #af3eb2;
    right: 14.6666666667%;
    top: 68.5185185185%;
  }
  #ContentsArea .content-head-photo .marks li.for-name2 {
    background: #ffcc24;
    right: 26.6666666667%;
    top: 31%;
  }
  #ContentsArea .content-head-photo .marks li.for-name3 {
    background: #ff9135;
    right: 6.6666666667%;
    top: 38.8888888889%;
  }
  #ContentsArea .content-head-photo .marks li.for-name4 {
    background: #92d855;
    left: 2.6666666667%;
    top: 68.5185185185%;
  }
  #ContentsArea .content-head-photo .marks li.for-name5 {
    background: #005eae;
    left: 24%;
    top: 35%;
  }
  #ContentsArea .content-head-photo .marks li.for-name6 {
    background: #00b2ec;
    left: -4%;
    top: 42%;
  }
  #ContentsArea .content-head-photo .names {
    width: 95%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    position: relative;
    padding: 10px 10px 30px;
  }
  #ContentsArea .content-head-photo .names li {
    background: #fff;
    border-radius: 200px;
    position: static;
    margin-top: 10px;
  }
  #ContentsArea .content-head-photo .names li:nth-child(even) {
    margin-left: 2%;
  }
  #ContentsArea .content-head-photo .names li.name1, #ContentsArea .content-head-photo .names li.name2, #ContentsArea .content-head-photo .names li.name3, #ContentsArea .content-head-photo .names li.name4, #ContentsArea .content-head-photo .names li.name5, #ContentsArea .content-head-photo .names li.name6 {
    width: 49%;
  }
}
@media only screen and (max-width: 480px) {
  #ContentsArea .content-head-photo .marks li {
    width: 20px;
    height: 10px;
  }
}
#ContentsArea .content-head-main {
  background: rgba(2, 0, 3, 0.9);
  position: relative;
  z-index: 2;
}
#ContentsArea .content-head-main > img {
  width: 37.8333333333%;
  position: absolute;
  right: 0;
  top: 0;
}
#ContentsArea .content-head-main__inner {
  width: 100%;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: 2;
  text-align: center;
}
#ContentsArea .content-head .shoulder {
  text-align: center;
  -webkit-transform: translate3d(0, -50%, 0);
          transform: translate3d(0, -50%, 0);
}
#ContentsArea .content-head .shoulder__inner {
  display: inline-block;
  background: #ec0000;
  color: #fff;
  padding: 5px 10px 7px;
  font-size: 30px;
  font-weight: bold;
  line-height: 1;
}
@media only screen and (max-width: 1100px) {
  #ContentsArea .content-head .shoulder__inner {
    font-size: 30px;
    font-size: 2.7272727273vw;
  }
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-head .shoulder__inner {
    font-size: 15px;
  }
}
#ContentsArea .content-head h1 {
  margin-top: 30px;
  padding: 0 20px;
}
#ContentsArea .content-head h1 img {
  width: 100%;
  max-width: 1000px;
  -webkit-filter: drop-shadow(0px 3px 6px rgb(0, 0, 0));
          filter: drop-shadow(0px 3px 6px rgb(0, 0, 0));
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-head h1 {
    margin-top: 20px;
  }
}
#ContentsArea .content-head .lead {
  color: #fff;
  padding: 20px 20px 40px;
  font-size: 23px;
  line-height: 1.5652173913;
  text-align: left;
  font-weight: bold;
}
@media only screen and (max-width: 1100px) {
  #ContentsArea .content-head .lead {
    font-size: 20px;
  }
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-head .lead {
    font-size: 14px;
    line-height: 1.75;
  }
}
#ContentsArea .photo {
  width: 280px;
  text-align: center;
}
#ContentsArea .photo.blue .person {
  border-bottom: solid 3px #005eae;
}
#ContentsArea .photo.light-blue .person {
  border-bottom: solid 3px #00b2ec;
}
#ContentsArea .photo.green .person {
  border-bottom: solid 3px #92d855;
}
#ContentsArea .photo.purple .person {
  border-bottom: solid 3px #af3eb2;
}
#ContentsArea .photo.orange .person {
  border-bottom: solid 3px #ff9135;
}
#ContentsArea .photo.yellow .person {
  border-bottom: solid 3px #ffcc24;
}
#ContentsArea .photo .person img {
  width: 100%;
}
#ContentsArea .photo .kata {
  margin-top: 5px;
  font-size: 13px;
  line-height: 1.5;
}
#ContentsArea .photo .name {
  margin-top: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 1;
}
#ContentsArea .photo .name span {
  display: inline-block;
  padding-left: 0.1em;
  font-size: 75%;
}
@media only screen and (max-width: 1100px) {
  #ContentsArea .photo {
    width: 250px;
  }
  #ContentsArea .photo .kata {
    font-size: 12px;
  }
  #ContentsArea .photo .name {
    font-size: 22px;
  }
}
@media only screen and (max-width: 750px) {
  #ContentsArea .photo {
    width: 100%;
    max-width: 250px;
    margin-left: auto;
    margin-right: auto;
  }
  #ContentsArea .photo.is-side {
    width: 100%;
  }
  #ContentsArea .photo.mb50, #ContentsArea .photo.mb60 {
    margin-bottom: 30px;
  }
  #ContentsArea .photo.mt50 {
    margin-top: 30px;
  }
  #ContentsArea .photo.fl {
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
  #ContentsArea .photo.fr {
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
  #ContentsArea .photo .person {
    position: relative;
  }
  #ContentsArea .photo .person img {
    width: 100%;
  }
  #ContentsArea .photo .kata {
    font-size: 12px;
  }
  #ContentsArea .photo .name {
    font-size: 16px;
  }
}
#ContentsArea .figure-wide {
  margin-left: auto;
  margin-right: auto;
}
#ContentsArea .figure-wide .figure {
  display: inline-block;
  width: 100%;
  background: #ececed;
  border: solid 1px #005eae;
  overflow: hidden;
}
#ContentsArea .figure-wide .figure img {
  width: 100%;
}
#ContentsArea .figure-center {
  text-align: center;
}
#ContentsArea .figure-center .figure {
  width: auto;
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
}
#ContentsArea .figure-center .figure img {
  max-width: 100%;
}
#ContentsArea .figure {
  display: block;
  width: 50%;
  text-align: left;
}
#ContentsArea .figure.no-frame {
  background: none;
  padding: 0;
}
#ContentsArea .figure.no-frame .figure-in {
  margin: 0;
}
#ContentsArea .figure:hover {
  text-decoration: none;
}
#ContentsArea .figure:hover .figure-in .zoom {
  background: url("zoom_on.gif") no-repeat left bottom;
}
#ContentsArea .figure span {
  display: block;
}
#ContentsArea .figure-in {
  position: relative;
}
#ContentsArea .figure-in .zoom {
  position: absolute;
  right: 0;
  top: 0;
  width: 70px;
  height: 19px;
  background: url("zoom_off.gif") no-repeat left bottom;
}
#ContentsArea .figure-img {
  text-align: center;
}
#ContentsArea .figure-title {
  color: #000;
  padding: 10px 70px 0 20px;
  font-size: 20px;
  line-height: 1.4;
  font-weight: bold;
  border-bottom: solid 1px #005eae;
}
#ContentsArea .figure-title__inner {
  display: inline-block;
  overflow: hidden;
}
#ContentsArea .figure-title .zu {
  display: block;
  float: left;
  margin-right: 0.75em;
}
#ContentsArea .figure-title .text {
  overflow: hidden;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .figure-title {
    font-size: 16px;
  }
}
#ContentsArea .figure-text {
  display: block;
  color: #000;
  margin-top: 5px;
  padding: 0 20px;
  font-size: 13px;
  line-height: 1.64;
  letter-spacing: 0.025em;
  text-align: left;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .figure-text {
    margin-top: 10px;
  }
}
@media only screen and (max-width: 750px) {
  #ContentsArea .figure {
    width: 100%;
    display: block;
    font-size: 11px;
    text-align: left;
  }
  #ContentsArea .figure.fl, #ContentsArea .figure.fr {
    float: none;
    margin-left: auto !important;
    margin-right: auto !important;
  }
  #ContentsArea .figure span {
    display: block;
  }
  #ContentsArea .figure-in {
    position: relative;
    padding-top: 12px;
  }
  #ContentsArea .figure-text {
    padding: 0 10px;
  }
}
#ContentsArea.is-top .content-wrap .block-main {
  padding-bottom: 50px;
}
#ContentsArea .content-wrap {
  width: 100%;
  font-size: 16px;
  line-height: 1.4;
  position: relative;
  z-index: 3;
  overflow: hidden;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-wrap {
    font-size: 14px;
  }
}
#ContentsArea .content-wrap__inner {
  background: #fff;
  width: 100%;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
#ContentsArea .content-wrap h2 {
  width: calc(100% - 60px);
  margin-left: 30px;
  margin-bottom: 40px;
  position: relative;
}
#ContentsArea .content-wrap h2::before, #ContentsArea .content-wrap h2::after {
  content: "";
  position: absolute;
}
#ContentsArea .content-wrap h2::before {
  background: #020003;
  width: 100%;
  height: 1px;
  left: 0;
  top: 0;
  z-index: 1;
}
#ContentsArea .content-wrap h2::after {
  width: 100px;
  height: 10px;
  background: #ec0000;
  top: -5px;
  left: calc(50% - 50px);
  z-index: 2;
}
#ContentsArea .content-wrap h2 span {
  display: block;
  padding-top: 30px;
  font-size: 40px;
  text-align: center;
  font-family: "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", YuMincho, "Yu Mincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
@media only screen and (max-width: 1100px) {
  #ContentsArea .content-wrap h2 {
    width: 100%;
    margin-left: 0px;
  }
  #ContentsArea .content-wrap h2 span {
    font-size: 40px;
    font-size: 3.6363636364vw;
  }
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-wrap h2::after {
    width: 60px;
    left: calc(50% - 30px);
  }
  #ContentsArea .content-wrap h2 span {
    padding-top: 20px;
    font-size: 22px;
  }
}
#ContentsArea .content-wrap .block-main {
  padding: 62px 50px 0;
  font-size: 18px;
  position: relative;
}
#ContentsArea .content-wrap .block-main + .block-main {
  margin-top: 30px;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-wrap .block-main {
    padding: 30px 20px 0;
    font-size: 15px;
  }
}
#ContentsArea .content-wrap .block-main .text-main {
  line-height: 1.7777777778;
  text-align: left;
  position: relative;
  z-index: 2;
}
#ContentsArea .content-wrap .block-main .text-main .fl-text {
  max-width: 630px;
}
#ContentsArea .content-wrap .block-main .text-main .talk {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  font-weight: bold;
  line-height: 1;
  position: relative;
  margin-top: 5px;
  margin-bottom: 10px;
}
#ContentsArea .content-wrap .block-main .text-main .talk::before {
  content: "";
  display: inline-block;
  width: 45px;
  height: 1em;
  border-top-right-radius: 2em;
  border-bottom-right-radius: 2em;
  margin-right: 0.5em;
}
#ContentsArea .content-wrap .block-main .text-main .talk.blue::before {
  background: #005eae;
}
#ContentsArea .content-wrap .block-main .text-main .talk.light-blue::before {
  background: #00b2ec;
}
#ContentsArea .content-wrap .block-main .text-main .talk.green::before {
  background: #92d855;
}
#ContentsArea .content-wrap .block-main .text-main .talk.purple::before {
  background: #af3eb2;
}
#ContentsArea .content-wrap .block-main .text-main .talk.orange::before {
  background: #ff9135;
}
#ContentsArea .content-wrap .block-main .text-main .talk.yellow::before {
  background: #ffcc24;
}
#ContentsArea .content-wrap .block-main .text-main .mc {
  display: block;
  font-weight: bold;
}
#ContentsArea .content-wrap .block-main .pagetop-text {
  margin-bottom: 0;
}
#ContentsArea .content-wrap .block-main .col-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
          justify-content: space-between;
}
#ContentsArea .content-wrap .block-main .col-block.col2 .col-item {
  width: 47%;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-wrap .block-main .text-main .mc {
    font-size: 15px;
  }
}
#ContentsArea .pagetop-area {
  margin-top: 100px;
}
#ContentsArea .pagetop-area .btn-pagetop {
  display: block;
  background: #f2f2f2;
  color: #020003;
  width: calc(100% - 100px);
  margin-left: 50px;
  padding: 10px 30px 8px;
  font-size: 0.75em;
  letter-spacing: 1px;
  border-bottom: 2px solid #005eae;
  line-height: 2;
  font-weight: bold;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  text-align: center;
}
#ContentsArea .pagetop-area .btn-pagetop__inner {
  display: inline-block;
  position: relative;
}
#ContentsArea .pagetop-area .btn-pagetop__inner::before {
  display: inline-block;
  content: "▲";
  margin-right: 0.4em;
  font-size: 80%;
}
#ContentsArea .pagetop-area .btn-pagetop:hover {
  background: #005eae;
  color: #FFF;
  text-decoration: none;
  border-bottom: 2px solid #f2f2f2;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .pagetop-area {
    margin-top: 50px;
    width: calc(100% - 40px);
    margin-left: 20px;
  }
  #ContentsArea .pagetop-area .btn-pagetop {
    width: 100%;
    margin-left: 0;
    font-size: 0.7em;
  }
}
#ContentsArea .linkArea {
  width: 100%;
  max-width: 1100px;
  margin-top: 50px;
  padding-left: 50px;
  padding-right: 50px;
  margin-left: auto;
  margin-right: auto;
}
#ContentsArea .linkArea .linktitle {
  background: #020003;
  font-weight: bold;
  color: #FFF;
  line-height: 1;
  padding: 20px 30px;
}
#ContentsArea .linkArea ul {
  margin: 0;
  padding: 20px 30px;
  list-style: none;
}
#ContentsArea .linkArea ul li {
  margin: 0;
  padding: 10px 0 10px 22px;
  line-height: 1.5em;
  background: url("icon_arrow.gif") no-repeat left center;
  font-size: 14px;
}
#ContentsArea .linkArea ul li:not(:first-child) {
  border-top: dotted 1px #ccc;
}
#ContentsArea .linkArea ul .linkbot {
  overflow: hidden;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .linkArea {
    margin-top: 50px;
    padding-left: 20px;
    padding-right: 20px;
  }
  #ContentsArea .linkArea .linktitle {
    padding: 15px 20px 17px;
    text-align: center;
    font-size: 16px;
  }
  #ContentsArea .linkArea ul {
    padding: 10px 15px;
  }
}
#ContentsArea .contact-area {
  width: 100%;
  margin-top: 75px;
  background: #fff;
  position: relative;
}
#ContentsArea .contact-area__inner {
  text-align: center;
}
#ContentsArea .contact-title {
  margin-bottom: 30px;
  padding-top: 30px;
  padding-bottom: 10px;
  text-align: center;
  position: relative;
}
#ContentsArea .contact-title::before, #ContentsArea .contact-title::after {
  content: "";
  position: absolute;
}
#ContentsArea .contact-title::before {
  background: #020003;
  width: 400px;
  height: 1px;
  left: calc(50% - 200px);
  top: 0;
  z-index: 1;
}
#ContentsArea .contact-title::after {
  width: 100px;
  height: 10px;
  background: #ec0000;
  top: -5px;
  left: calc(50% - 50px);
  z-index: 2;
}
#ContentsArea .contact-title span {
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
}
#ContentsArea .contact-logo {
  max-width: 200px;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
}
#ContentsArea .contact-logo img {
  width: 100%;
}
#ContentsArea .contact-content {
  margin-top: 40px;
  line-height: 1.75;
}
#ContentsArea .contact-content + .contact-title {
  margin-top: 50px;
}
#ContentsArea .contact-content strong {
  display: block;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: bold;
}
#ContentsArea .contact-content a {
  text-decoration: underline;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .contact-title span {
    font-size: 16px;
  }
  #ContentsArea .contact-area {
    margin-top: 30px;
  }
  #ContentsArea .contact-logo {
    max-width: 160px;
  }
  #ContentsArea .contact-title::before {
    width: calc(100% - 40px);
    left: 20px;
  }
  #ContentsArea .contact-title::after {
    width: 60px;
    height: 8px;
    top: -4px;
    left: calc(50% - 30px);
  }
  #ContentsArea .contact-content strong {
    font-size: 16px;
  }
}
#ContentsArea .btn-area {
  background: #020003;
  width: 100%;
  padding: 50px 20px;
  position: relative;
  text-align: center;
  overflow: hidden;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .btn-area {
    padding: 25px 10px;
  }
}
#ContentsArea .btn-area > img {
  width: 30%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}
#ContentsArea .btn-area .btn {
  display: inline-block;
  position: relative;
  z-index: 2;
}
#ContentsArea .btn-area .btn::before {
  content: "";
  width: calc(100% - 6px);
  height: calc(100% - 6px);
  border-radius: 500px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  opacity: 0;
  border: solid 3px #ec0000;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
#ContentsArea .btn-area .btn img {
  display: block;
  width: 100%;
}
#ContentsArea .btn-area .btn:hover::before {
  opacity: 1;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .btn-area .btn {
    display: block;
  }
}
#ContentsArea .disno {
  display: none;
}
#ContentsArea .disinline {
  display: inline;
}
#ContentsArea .ofh {
  overflow: hidden;
}
#ContentsArea .bold {
  font-weight: bold;
}
#ContentsArea .cl {
  clear: both;
}
#ContentsArea .fl {
  float: left;
}
#ContentsArea .fr {
  float: right;
}
#ContentsArea .tac {
  text-align: center;
}
#ContentsArea .clearfix:after {
  content: " ";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}
#ContentsArea .clearfix {
  zoom: 1;
}
#ContentsArea .mt5 {
  margin-top: 5px;
}
#ContentsArea .pt5 {
  padding-top: 5px;
}
#ContentsArea .mt0 {
  margin-top: 0px;
}
#ContentsArea .mr0 {
  margin-right: 0px;
}
#ContentsArea .mb0 {
  margin-bottom: 0px;
}
#ContentsArea .ml0 {
  margin-left: 0px;
}
#ContentsArea .pt0 {
  padding-top: 0px;
}
#ContentsArea .pr0 {
  padding-right: 0px;
}
#ContentsArea .pb0 {
  padding-bottom: 0px;
}
#ContentsArea .pl0 {
  padding-left: 0px;
}
#ContentsArea .mt10 {
  margin-top: 10px;
}
#ContentsArea .mr10 {
  margin-right: 10px;
}
#ContentsArea .mb10 {
  margin-bottom: 10px;
}
#ContentsArea .ml10 {
  margin-left: 10px;
}
#ContentsArea .pt10 {
  padding-top: 10px;
}
#ContentsArea .pr10 {
  padding-right: 10px;
}
#ContentsArea .pb10 {
  padding-bottom: 10px;
}
#ContentsArea .pl10 {
  padding-left: 10px;
}
#ContentsArea .mt20 {
  margin-top: 20px;
}
#ContentsArea .mr20 {
  margin-right: 20px;
}
#ContentsArea .mb20 {
  margin-bottom: 20px;
}
#ContentsArea .ml20 {
  margin-left: 20px;
}
#ContentsArea .pt20 {
  padding-top: 20px;
}
#ContentsArea .pr20 {
  padding-right: 20px;
}
#ContentsArea .pb20 {
  padding-bottom: 20px;
}
#ContentsArea .pl20 {
  padding-left: 20px;
}
#ContentsArea .mt30 {
  margin-top: 30px;
}
#ContentsArea .mr30 {
  margin-right: 30px;
}
#ContentsArea .mb30 {
  margin-bottom: 30px;
}
#ContentsArea .ml30 {
  margin-left: 30px;
}
#ContentsArea .pt30 {
  padding-top: 30px;
}
#ContentsArea .pr30 {
  padding-right: 30px;
}
#ContentsArea .pb30 {
  padding-bottom: 30px;
}
#ContentsArea .pl30 {
  padding-left: 30px;
}
#ContentsArea .mt40 {
  margin-top: 40px;
}
#ContentsArea .mr40 {
  margin-right: 40px;
}
#ContentsArea .mb40 {
  margin-bottom: 40px;
}
#ContentsArea .ml40 {
  margin-left: 40px;
}
#ContentsArea .pt40 {
  padding-top: 40px;
}
#ContentsArea .pr40 {
  padding-right: 40px;
}
#ContentsArea .pb40 {
  padding-bottom: 40px;
}
#ContentsArea .pl40 {
  padding-left: 40px;
}
#ContentsArea .mt50 {
  margin-top: 50px;
}
#ContentsArea .mr50 {
  margin-right: 50px;
}
#ContentsArea .mb50 {
  margin-bottom: 50px;
}
#ContentsArea .ml50 {
  margin-left: 50px;
}
#ContentsArea .pt50 {
  padding-top: 50px;
}
#ContentsArea .pr50 {
  padding-right: 50px;
}
#ContentsArea .pb50 {
  padding-bottom: 50px;
}
#ContentsArea .pl50 {
  padding-left: 50px;
}
#ContentsArea .mt60 {
  margin-top: 60px;
}
#ContentsArea .mr60 {
  margin-right: 60px;
}
#ContentsArea .mb60 {
  margin-bottom: 60px;
}
#ContentsArea .ml60 {
  margin-left: 60px;
}
#ContentsArea .pt60 {
  padding-top: 60px;
}
#ContentsArea .pr60 {
  padding-right: 60px;
}
#ContentsArea .pb60 {
  padding-bottom: 60px;
}
#ContentsArea .pl60 {
  padding-left: 60px;
}
#ContentsArea .mt70 {
  margin-top: 70px;
}
#ContentsArea .mr70 {
  margin-right: 70px;
}
#ContentsArea .mb70 {
  margin-bottom: 70px;
}
#ContentsArea .ml70 {
  margin-left: 70px;
}
#ContentsArea .pt70 {
  padding-top: 70px;
}
#ContentsArea .pr70 {
  padding-right: 70px;
}
#ContentsArea .pb70 {
  padding-bottom: 70px;
}
#ContentsArea .pl70 {
  padding-left: 70px;
}
#ContentsArea .mt80 {
  margin-top: 80px;
}
#ContentsArea .mr80 {
  margin-right: 80px;
}
#ContentsArea .mb80 {
  margin-bottom: 80px;
}
#ContentsArea .ml80 {
  margin-left: 80px;
}
#ContentsArea .pt80 {
  padding-top: 80px;
}
#ContentsArea .pr80 {
  padding-right: 80px;
}
#ContentsArea .pb80 {
  padding-bottom: 80px;
}
#ContentsArea .pl80 {
  padding-left: 80px;
}
#ContentsArea .mt90 {
  margin-top: 90px;
}
#ContentsArea .mr90 {
  margin-right: 90px;
}
#ContentsArea .mb90 {
  margin-bottom: 90px;
}
#ContentsArea .ml90 {
  margin-left: 90px;
}
#ContentsArea .pt90 {
  padding-top: 90px;
}
#ContentsArea .pr90 {
  padding-right: 90px;
}
#ContentsArea .pb90 {
  padding-bottom: 90px;
}
#ContentsArea .pl90 {
  padding-left: 90px;
}
#ContentsArea .mt100 {
  margin-top: 100px;
}
#ContentsArea .mr100 {
  margin-right: 100px;
}
#ContentsArea .mb100 {
  margin-bottom: 100px;
}
#ContentsArea .ml100 {
  margin-left: 100px;
}
#ContentsArea .pt100 {
  padding-top: 100px;
}
#ContentsArea .pr100 {
  padding-right: 100px;
}
#ContentsArea .pb100 {
  padding-bottom: 100px;
}
#ContentsArea .pl100 {
  padding-left: 100px;
}